IP Cortex PBX | PBXs and Telephone Systems | Developer Solutions

Go Connect Server Information

Minimum Version Required:

2.5.25

Installation Notes:

The IP address of the IP Cortex plus the AMI username and password are required to connect.

Directory Download:

Extensions, Trunks

Advisories:

(None)

Connection Information

Type:

AMI

Requirements:

None

Firewall Requirements:

TCP: 5038

PBX Information

Architecture:

IP Cortex is available as a hardware or software-only solution. A range of different SIP handsets and devices can be used with it. Not all handset models provide full functionality. Please speak to IP Cortex for a list of recommended handsets.

Driver Requirements:

Included

Firmware Requirements (for new installations):

Recommended version: 5.1.5 or later

Other Requirements:

The IP Cortex PBX needs to be configured to allow connections using the AMI protocol. During this process you select a username and password to secure the connection.